               
                            <div class="form-group">
                                <label class="col-lg-2 control-label">Base</label>
                                <div class="col-lg-10">
                                    <input type="text" class="form-control" required="required" id="base" name="base"
                                           placeholder="Base">
                                </div>
                                </div>
                            <div class="form-group">
                                <label class="col-lg-2 control-label">Altura</label>
                                <div class="col-lg-10">
                                    <input type="text" class="form-control" required="required" id="altura" name="altura"
                                           placeholder="Altura">
                                </div>
                                
                                <button type="submit" class="btn btn-default" id="add">Agregar</button>
                                
                            </div>

                            
